$('.SATAB002M > li').click(function(){
  $(this).toggleClass('SATAB002_is_active');
  if ($(this).hasClass('SATAB002_is_active')) {
    $($(this).attr('data-SATAB002-target')).show();
  } else {
    $($(this).attr('data-SATAB002-target')).hide();
  }
  return false;
});
$('.SATAB002S > li').click(function(){
  $(this).toggleClass('SATAB002_is_active');
  if ($(this).hasClass('SATAB002_is_active')) {
    $($(this).attr('data-SATAB002-target')).show();
  } else {
    $($(this).attr('data-SATAB002-target')).hide();
  }
  return false;
});
$('.SATAB002A > li').click(function(){
  $(this).toggleClass('SATAB002_is_active');
  if ($(this).hasClass('SATAB002_is_active')) {
    $($(this).attr('data-SATAB002-target')).show();
  } else {
    $($(this).attr('data-SATAB002-target')).hide();
  }
  return false;
});